Subject: Re: [lojban] lu cpedu fi la jbofi'e li'u cu xruti

From: Robin Lee Powell <[email-masked]>
Date: Wed, 25 Jul 2001 18:13:59 -0700

On Wed, Jul 25, 2001 at 03:25:13AM +0200, Elrond wrote:
> after some technical difficulties, I brought my
> "try-the-jbofi'e-on-the-web" thingy back on line. Bonus, it now runs
> the last jbofi'e version ! (with a light dictionnary, but still.)
> 
> Moreover, I added a link to a *local* *part* of a *snapshot* of the
> CVS archives. This means that it is not (yet) updated
> regularly, nor complete (storage quota make it difficult to load ~20MB
> of data into a student account). I'll try to improve this... someday,
> unless Robin hopefully finds some time to set up web cvs access
> before.

http://www.digitalkingdom.org/cvsweb/

Sorry that took so long.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/